Does Mono 5.0x support CrossBox?


(Henry Chan) #1

Does Mono 5.0x support CrossBox ?


(marc hoffman) #2

no. Mono 4.8 and later broke Monobjc, which crossbox is built on. you need to stick with 4.6 until we ship CB2, sorry :(.

that said, you CAN run CB1 on later mono versions in terminal, manually. via ‘mono crossbox.exe --console’.


(Henry Chan) #3

the Latest CrossBox can not running on mono 4.6.2 ? ( 9.3.0.2191 version)


(Henry Chan) #4

the Latest CrossBox can not running on mono 4.6.2 ? ( 9.3.0.2191 version)


(marc hoffman) #5

Fixed for the next beta.